Wenn man den erweiterten Eingabeeditor (für die Erstellung von Beiträgen) zum ersten Mal herunterlädt, meldet mein Browser (Firefox), dass das Zertifikat, mit dem der Code des Editors signiert ist, abgelaufen ist. Die genaue Fehlermeldung lautet:
The digital signature was generated with a trusted certificate but has expired or ist not yet valid. 
Das Zertifkat ist auf die WoltLab GmbH ausgestellt. Aussteller ist die Thawte Code Signing CA. Laut Informationen im Zertifikat ist es gültig vom 31.08.06 bis zum 31.08.06 und damit natürlich abgelaufen. Eigentlich wollte ich diesen Beitrag im Forum-Bug-Thread einstellen. Das ist wohl irgendwie schief gegangen. Dann also hier.